/*
body {
	background-color: #f1f1f1;
}

body > .container {
	background-color: white;
}
*/
.confirm-modal-error {
	margin-top: 10px;
	display: none;
}

.navbar {
	border-radius: 0px;
	border: none;
}

.navbar-nav {
	margin: 0px -15px;
}

.navbar-nav .active a {
	background: none !important;
}

.navbar-toggle {
	border: none;
	background: none !important;
}

.error {
	color: red;
}

.success {
	color: green;
}

.form-success {
	color: green;
	display: none;
}

.form-error {
	color: red;
}

audio {
	width: 100%;
}

.fb_iframe_widget {
	line-height: 0.7;
}

.alert-default {
	color: #000000;
	background-color: #E6E6E6;
	border-color: #CCCCCC;
}

.dropdown-menu {
	border-radius: 0px;
	background-color: #222;
}

.dropdown-menu>li>a {
	background-color: #222;
	color: #9d9d9d;
}

.dropdown-menu>li>a:hover {
	background: none;
	color: #fff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: #080808;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
}

body > .container {
	padding-top: 63px;
	padding-bottom: 80px;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 62px;
	background-color: #f5f5f5;
	text-align: center;
	border-top: 1px solid #ccc;
}

.footer > .container > p {
    margin: 9.5px 0;
}

.loading-indicator {
	display: none;
	margin-top: 4px;
}

.glyphicon {
	vertical-align: text-top;
}

#main-menu .notification-count {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #9d9d9d;
    text-align: center;
    border-radius: 50%;
    color: white;
    font-weight: bold;
}

.form-control[readonly] {
	background-color: initial;
}

#share-modal .form-group > label {
	width: 15%;
}

#share-modal .form-group > div {
	padding-left: 0;
}

#login-signup-modal {
	text-align: center;
}

#login-signup-modal input {
	text-align: center;
}

#login-signup-modal .form-group {
	margin-bottom: 4px;
	padding: 0 10%;
}

#search-container {
	max-width: 400px;
}

#search-value {
	display: inline-block;
	/*width: calc(100% - 54px);*/
	vertical-align: middle;
}

#search-button {
	width: 50px;
}

#search-sortby {
	/*
	display: inline-block;
	width: calc(100% - 58px);
	*/
}

#search-predictions {
	position: absolute;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	/*box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
	box-shadow: 0 1.5px 4px rgba(0,0,0,.175);
	display: none;
	z-index: 1000;
}

#search-predictions .prediction {
	padding: 3px 20px;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: default;
}

#search-predictions .prediction:hover {
	background-color: #f5f5f5;
}

#page-header {
	margin-bottom: 14px;
}

#page-header > div {
	margin-bottom: 6px;
}

#scroll-to-top-button {
	position: fixed;
	right: 10px;
	bottom: 7px;
	z-index: 999;
	display: none;
}

.button-position {
	text-align: right;
}

#loadmore-button, .loadmore-button {
	width: 100%;
	margin-top: 20px;
}

.in-development {
	display: none !important;
}

.hidden-icon {
	color: #d9534f;
}

#main-content {
	margin-bottom: 20px;
	overflow: hidden;
}

.btn {
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
}

.desktop-ad {
	
}

.mobile-ad {
	display: none;
}

.hostgator-ad img:first-child {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}

#page-title {
	font-size: 22px;
	margin-top: 0;
}

.drumkit * {/*
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}

.drumkit {
	padding-left: 110px;
	position: relative;
}

.drumkit .buttons > * {
	margin-bottom: 5px;
}

.drumkit .artwork {
	position: absolute;
	left: 0;
	top: 0;
	/*
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	*/
}
/*
.samples .sample:not(:last-child), .drumkits .drumkit:not(:last-child) {
	margin-bottom: 20px;
}
*/
.sample, .drumkit {
	margin-bottom: 20px;
}

.sample *, .drumkit * {
	margin-bottom: 0;
}

.sample .name, .drumkit .name {
	font-size: 22px;
	margin-top: 0;
}

.sample audio, .drumkit .buttons {
	margin-top: 5px;
}

.sample .buttons {
	text-align: right;
}

.alert {
	margin-bottom: 10px;
}

.alert-default {
	color: #000000;
	background-color: #E6E6E6;
	border-color: #CCCCCC;
}

.drumkit-sample {
	padding: 5px 15px;
	width: calc(50% - 5px);
	float: left;
}

.drumkit-sample .close {
	position: relative;
	top: -5px;
	right: -13px;
}

.drumkit-sample:nth-of-type(even) {
	margin-left: 10px;
}

.update {
	margin-top: 20px;
}

.update .date {
	font-weight: bold;
}

#user-page .nav-pills > li {
	margin-left: 0px !important;
	width: 33.3%;
	text-align: center;
}

#user-page .nav-pills > li > a {
	border-radius: 0px;
	color: #ccc;
	border-bottom: 2px solid #ccc;
	background: none;
}

#user-page .nav-pills > li.active > a {
	color: #337ab7;
	border-bottom: 2px solid #337ab7;
}

#user-page .sample .by, #user-page .drumkit .by {
	display: none;
}

#user-page .drumkit .name {
	display: inline-block;
	margin-right: 5px;
}

.drumkit .visibility {
	color: red;
	vertical-align: text-bottom;
}

#must-login-modal {
	text-align: center;
}

#must-login-modal .modal-body .btn {
	width: 100%;
	max-width: 100px;
}

.password-container {
	position: relative;
	display: -webkit-box;
}

.password-toggle-icon {
	position: absolute;
	right: 8px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 17px;
	z-index: 2;
}

.modal-dialog {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) !important;
	-webkit-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
	
	margin: 0;
	width: calc(100% - 20px);
	max-width: 600px;
}

#page-navigation {
	margin-top: 40px;
	overflow: hidden;
	text-align: center;
}

#page-navigation .previous-button {
	float: left;
}

#page-navigation .next-button {
	float: right;
}

#page-navigation .page-number {
	font-weight: bold;
	vertical-align: -webkit-baseline-middle;
}

audio::-internal-media-controls-download-button {
	display: none;
}

audio::-webkit-media-controls-enclosure {
	overflow: hidden;
}

audio::-webkit-media-controls-panel {
	width: calc(100% + 30px);
}

#samples-page-title, #drumkits-page-title {
	font-size: 25px;
	border-bottom: 2px solid #333;
	padding-bottom: 10px;
	margin-top: 0px;
	text-transform: capitalize;
}

#related-samples .heading {
	font-size: 25px;
	border-bottom: 2px solid #333;
	padding-bottom: 10px;
	margin-top: 100px;
}

#related-samples .sample {
	
}

#share-modal .modal-body {
	text-align: center;
}

#share-modal .share-btn {
	width: 50px;
	margin: 0 2px;
	cursor: pointer;
}

#side-bar {
	
}

.tooltip {
    font-size: 14px;
}

#main-menu .dropdown-menu .glyphicon {
    margin-right: 5px;
}

.drumkit-sample-disabled .audiojs .error-message {
    display: none;
}

#user-page .upload-sample-button, #user-page .create-drumkit-button {
	width: 100%;
	margin-top: -5px;
}

#user-page .upload-sample-button, #user-page .create-drumkit-button {
	margin-bottom: 10px;
}

#user-page .create-drumkit-button {
    margin-bottom: 13px;
}

.subscribe-btn, .cancel-subscription-btn {
	margin-bottom: 10px;
}

.center-abs {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.audiojs {
	width: 100%;
	box-shadow: none;
	margin-bottom: 5px;
}

.audiojs .play-pause {
	width: auto;
}

.audiojs .scrubber {
	width: calc(100% - 170px);
}

audio {
	display: none;
}

.sample-loops-ad-mobile {
	display: none;
}

#drumkits-bottom-mobile {
	display: none;
}

.sample-for-sale {
	
}

#sample-loops-promo-page .sample-loops-screenshot {
	width: 100%;
	max-width: 250px;
	border-radius: 13px;
	margin-bottom: 10px;
}

.sample-loops-ad {
    display: none;
}

.drumkit-sample-name {
	display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

@media screen and (max-width: 767px) {
	.desktop-ad {
		display: none;
	}
	
	.mobile-ad {
		display: block;
	}

	.sample-loops-ad-mobile {
		/* display: block; */
	}

	.sample-loops-ad-sidebar {
		display: none;
	}
	
	.drumkit-sample {
		width: 100%;
		margin-left: 0 !important;
	}

	#drumkits-sidebar {
		display: none;
	}

	#drumkits-bottom-mobile {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}